_id: zoztitrpnbojnzlu
_key: '!items!zoztitrpnbojnzlu'
img: systems/pf1/icons/items/inventory/dice.jpg
name: Portable Terrarium
system:
  description:
    value: >-
      <p><b>Price</b> 100 gp; <b>Weight</b> 4 lbs.</p>

      <p>This small glass enclosure is 1 foot wide, 1 foot tall, and reinforced
      with a wooden or metal frame. Tiny air holes in the lid allow living
      creatures inside the portable terrarium to breathe, and the interior can
      be outfitted with a variety of substrates and other materials the
      creatures might require. A portable terrarium is usually fitted with
      straps so it can be tied to a pack.</p>

      <p>Diminutive and smaller creatures, such as some familiars, can be safely
      carried within a portable terrarium and have total <em>cover</em> while
      inside it. Healers and botanists often store living plants in these
      containers; a successful DC 12 <em>Knowledge</em> (nature) check is
      required to transplant a <em>plant</em> into a portable terrarium, and
      most plants can live in a portable terrarium indefinitely so long as they
      are properly tended.</p>
  equipped: false
  price: 100
  sources:
    - id: PZO9481
  subType: gear
  weight:
    value: 4
type: loot

